Ho trovato un bug in 3.0 beta 2 ma non è una gran fortuna

In un precedente post vi ho descritto la mia disavventura installando wordpress 3.0 beta 2 (Ho installato wordpress 3.0 beta 2 e si vede). Non era la prima volta che installavo delle beta di WordPress se non avevo mai avuto problemi.
Ho introdotto la segnazione del problema nel forum ufficiale WordPress e dopo giorni di nulla forse è emerso il problema (che nessun altro aveva rilevato): PHP 4!
Il nessun altro aveva rilevato non è per sottolineare quanto sono bravo ma solo per sottolineare che sono l’unico ad avere PHP 4!
Il grosso problema: tutti i miei siti sono in PHP 4 ed il mio ISP ha solo piattaforme PHP 4!
Sono anni che lo bombardo di email ma ora inizio ad avere problemi visto che molti plugin WordPress importanti richiedono PHP 5 🙁

bug WordPress 3.0 beta 2
bug in WordPress 3.0 beta 2

Leave a Reply